Skip links

Update 1 to security note 2043404, SAP security note 2085139

Description

Security note 2043404 has been rereleased with an updated priority. The priority was increased from medium to very high.

Available fix and Supported packages

  • SAP-CRMJAV | 5.0 | 5.0
  • SAP-CRMJAV | 6.0 | 6.0
  • SAP-CRMJAV | 700 | 700
  • SAP-CRMJAV | 701 | 701
  • SAP-CRMJAV | 702 | 702
  • SAP-CRMJAV | 731 | 731
  • SAP-CRMJAV | 730 | 730
  • SAP-CRMJAV | 732 | 732
  • SAP-CRMJAV | 733 | 733
  • SAP-CRMWEB | 5.0 | 5.0
  • SAP-CRMWEB | 6.0 | 6.0
  • SAP-CRMWEB | 700 | 700
  • SAP-CRMWEB | 701 | 701
  • SAP-CRMWEB | 702 | 702
  • SAP-CRMWEB | 731 | 731
  • SAP-CRMWEB | 730 | 730
  • SAP-CRMWEB | 732 | 732
  • SAP-CRMWEB | 733 | 733
  • SAP-SHRWEB | 5.0 | 5.0
  • SAP-SHRWEB | 6.0 | 6.0

Affected component

    CRM-ISA-TEC
    Technical Infrastructure

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/2085139

TAGS

#Injection
#run
#credentials
#CRM-ISA
#update
#update-note